---
references:
- id: AnanthabhotlaPerceptual2019
  accessed:
    - year: 2022
      month: 12
      day: 19
  author:
    - family: Ananthabhotla
      given: Ishwarya
    - family: Ewert
      given: Sebastian
    - family: Paradiso
      given: Joseph A.
  citation-key: AnanthabhotlaPerceptual2019
  container-title: Proceedings of the 27th ACM International Conference on Multimedia
  DOI: 10.1145/3343031.3351148
  event-place: Nice France
  event-title: 'MM ''19: The 27th ACM International Conference on Multimedia'
  ISBN: 978-1-4503-6889-6
  issued:
    - year: 2019
      month: 10
      day: 15
  language: en
  page: 1518-1525
  publisher: ACM
  publisher-place: Nice France
  title: >-
    Towards a Perceptual Loss: Using a Neural Network Codec Approximation as a
    Loss for Generative Audio Models
  type: paper-conference

- id: CollobertFully2019
  accessed:
    - year: 2022
      month: 12
      day: 19
  author:
    - family: Collobert
      given: Ronan
    - family: Hannun
      given: Awni
    - family: Synnaeve
      given: Gabriel
  citation-key: CollobertFully2019
  container-title: Proceedings of the 36th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2019
      month: 5
      day: 24
  language: en
  page: 1341-1350
  publisher: PMLR
  title: A fully differentiable beam search decoder
  type: paper-conference
  URL: https://proceedings.mlr.press/v97/collobert19a.html

- id: EusebioOptimizing2021
  accessed:
    - year: 2022
      month: 12
      day: 19
  author:
    - family: Eusebio
      given: Paulo
    - family: Ascenso
      given: Joao
    - family: Pereira
      given: Fernando
  citation-key: EusebioOptimizing2021
  container-title: 2020 28th European Signal Processing Conference (EUSIPCO)
  DOI: 10.23919/Eusipco47968.2020.9287645
  event-place: Amsterdam, Netherlands
  event-title: 2020 28th European Signal Processing Conference (EUSIPCO)
  ISBN: 978-90-827970-5-3
  issued:
    - year: 2021
      month: 1
      day: 24
  language: en
  page: 506-510
  publisher: IEEE
  publisher-place: Amsterdam, Netherlands
  title: >-
    Optimizing an Image Coding Framework with Deep Learning-based Pre- and
    Post-Processing
  type: paper-conference

- id: GuleryuzSandwiched2021
  accessed:
    - year: 2022
      month: 12
      day: 19
  author:
    - family: Guleryuz
      given: Onur G.
    - family: Chou
      given: Philip A.
    - family: Hoppe
      given: Hugues
    - family: Tang
      given: Danhang
    - family: Du
      given: Ruofei
    - family: Davidson
      given: Philip
    - family: Fanello
      given: Sean
  citation-key: GuleryuzSandwiched2021
  container-title: 2021 IEEE International Conference on Image Processing (ICIP)
  DOI: 10.1109/ICIP42928.2021.9506256
  event-place: Anchorage, AK, USA
  event-title: 2021 IEEE International Conference on Image Processing (ICIP)
  ISBN: 978-1-66544-115-5
  issued:
    - year: 2021
      month: 9
      day: 19
  language: en
  page: 3757-3761
  publisher: IEEE
  publisher-place: Anchorage, AK, USA
  title: >-
    Sandwiched Image Compression: Wrapping Neural Networks Around A Standard
    Codec
  type: paper-conference

- id: KloppHow2021
  accessed:
    - year: 2022
      month: 12
      day: 19
  author:
    - family: Klopp
      given: Jan P.
    - family: Liu
      given: Keng-Chi
    - family: Chen
      given: Liang-Gee
    - family: Chien
      given: Shao-Yi
  citation-key: KloppHow2021
  container-title: 2021 IEEE/CVF Conference on Computer Vision and Pattern Recognition (CVPR)
  DOI: 10.1109/CVPR46437.2021.01590
  event-place: Nashville, TN, USA
  event-title: 2021 IEEE/CVF Conference on Computer Vision and Pattern Recognition (CVPR)
  ISBN: 978-1-66544-509-2
  issued:
    - year: 2021
      month: 6
  language: en
  page: 16160-16169
  publisher: IEEE
  publisher-place: Nashville, TN, USA
  title: >-
    How to Exploit the Transferability of Learned Image Compression to
    Conventional Codecs
  type: paper-conference

- id: KumarHighFidelity2023
  accessed:
    - year: 2023
      month: 12
      day: 20
  author:
    - family: Kumar
      given: Rithesh
    - family: Seetharaman
      given: Prem
    - family: Luebs
      given: Alejandro
    - family: Kumar
      given: Ishaan
    - family: Kumar
      given: Kundan
  citation-key: KumarHighFidelity2023
  DOI: 10.48550/arXiv.2306.06546
  issued:
    - year: 2023
      month: 10
      day: 26
  number: arXiv:2306.06546
  publisher: arXiv
  title: High-Fidelity Audio Compression with Improved RVQGAN
  type: article
  URL: http://arxiv.org/abs/2306.06546

- id: QiuCodecSimulation2021
  author:
    - family: Qiu
      given: Kaitian
    - family: Yu
      given: Lu
    - family: Li
      given: Daowen
  citation-key: QiuCodecSimulation2021
  container-title: IEEE Open Journal of Circuits and Systems
  DOI: 10.1109/OJCAS.2021.3124243
  ISSN: 2644-1225
  issued:
    - year: 2021
  page: 648-659
  title: >-
    Codec-Simulation Network for Joint Optimization of Video Coding With Pre-
    and Post-Processing
  type: article-journal
  volume: '2'

- id: ShinJPEGresistant2017
  author:
    - family: Shin
      given: Richard
    - family: Song
      given: Dawn
  citation-key: ShinJPEGresistant2017
  container-title: NIPS 2017 Workshop on Machine Learning and Computer Security
  issued:
    - year: 2017
  page: '8'
  title: JPEG-resistant adversarial images
  type: paper-conference
  volume: '1'

- id: ShwartzZivCompress2023
  accessed:
    - year: 2024
      month: 3
      day: 19
  author:
    - family: Shwartz-Ziv
      given: Ravid
    - family: LeCun
      given: Yann
  citation-key: ShwartzZivCompress2023
  DOI: 10.48550/arXiv.2304.09355
  issued:
    - year: 2023
      month: 11
      day: 21
  number: arXiv:2304.09355
  publisher: arXiv
  title: >-
    To Compress or Not to Compress- Self-Supervised Learning and Information
    Theory: A Review
  type: article
  URL: http://arxiv.org/abs/2304.09355

- id: TodericiVariable2016
  accessed:
    - year: 2022
      month: 12
      day: 19
  author:
    - family: Toderici
      given: George
    - family: O’Malley
      given: Sean M.
    - family: Hwang
      given: Sung Jin
    - family: Vincent
      given: Damien
    - family: Minnen
      given: David
    - family: Baluja
      given: Shumeet
    - family: Covell
      given: Michele
    - family: Sukthankar
      given: Rahul
  citation-key: TodericiVariable2016
  DOI: 10.48550/arXiv.1511.06085
  issued:
    - year: 2016
      month: 3
      day: 1
  number: arXiv:1511.06085
  publisher: arXiv
  title: Variable Rate Image Compression with Recurrent Neural Networks
  type: article
  URL: http://arxiv.org/abs/1511.06085

- id: XuInformationtheoretic2017
  accessed:
    - year: 2017
      month: 11
      day: 9
  author:
    - family: Xu
      given: Aolin
    - family: Raginsky
      given: Maxim
  citation-key: XuInformationtheoretic2017
  container-title: Advances In Neural Information Processing Systems
  issued:
    - year: 2017
      month: 5
      day: 22
  publisher: Curran Associates, Inc.
  title: >-
    Information-theoretic analysis of generalization capability of learning
    algorithms
  type: paper-conference
  URL: http://arxiv.org/abs/1705.07809

- id: YangIntroduction2023
  accessed:
    - year: 2024
      month: 3
      day: 15
  author:
    - family: Yang
      given: Yibo
    - family: Mandt
      given: Stephan
    - family: Theis
      given: Lucas
  citation-key: YangIntroduction2023
  issued:
    - year: 2023
      month: 8
      day: 16
  language: en
  number: arXiv:2202.06533
  publisher: arXiv
  title: An Introduction to Neural Data Compression
  type: article
  URL: http://arxiv.org/abs/2202.06533
...
